Subject: Segmentation fault error in Autodock

From: "Herron, Steven" <[email-masked]>
Date: Thu, 1 Aug 2002 10:21:58 -0700

Dear CCLers,

     I need some help with autodock.  I keep getting a segmentation fault error when I run autodock.  The error only occurs when I use the genetic algorithm and only on certain protein files.  It is not the ligand file because the ligand docks successfully when I use a different protein.  The protein and the ligand dock successfully when I use the Simulated Annealing algorithm, but I really like the Genetic algorithm with a local search (GALS).   I cannot find the difference between the protein files that run and the ones that don't.  
     I have also seen this occur when I try to add a co-factor to the protein file.

     Any assistance is appreciated  

 Autodock runs initially but crashes once it starts the genetic algorithm (as shown below)    

...
...
	BEGINNING LAMARCKIAN GENETIC ALGORITHM DOCKING

Run:	1 / 10
Updating Second Time-dependent Seed Now.
Seeds:	157989 1027642588
Date:	Thu Jul 25 17:16:28 2002

(this is the end of the output file)

Segmentation fault (core dumped)

Thanks in Advance,

Steven R. Herron
[email-masked]